<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_ui_message">
    <sys_ui_message action="INSERT_OR_UPDATE">
        <application/>
        <key>Please contact the Ethics Hotline</key>
        <language>ja</language>
        <message>企業倫理ホットラインへ連絡をください。</message>
        <sys_class_name>sys_ui_message</sys_class_name>
        <sys_created_by>dylan.lindgren</sys_created_by>
        <sys_created_on>2018-08-21 12:18:57</sys_created_on>
        <sys_id>b62325f1db88230012e035a27a9619d0</sys_id>
        <sys_mod_count>1</sys_mod_count>
        <sys_name>Please contact the Ethics Hotline</sys_name>
        <sys_package display_value="BeHeard" source="x_pisn_bh">90ff838bdbfbd300687c26b38a96191b</sys_package>
        <sys_policy/>
        <sys_scope display_value="BeHeard">90ff838bdbfbd300687c26b38a96191b</sys_scope>
        <sys_update_name>sys_ui_message_b62325f1db88230012e035a27a9619d0</sys_update_name>
        <sys_updated_by>dylan.lindgren</sys_updated_by>
        <sys_updated_on>2018-08-28 03:11:24</sys_updated_on>
    </sys_ui_message>
</record_update>
